.ein1 {
    background: transparent url(einladung1.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
	position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.titel {
	color: #555;
	font-size: 36px;
	text-align: center;
	padding-top: 25px;
}

.titel a {
	color: #fff;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: underline;
}

.datum {
	color: #222;
	font-size: 18px;
	padding-top: 150px;
	padding-left: 500px;
}

.eintext {
	color: #333;
	font-size: 22px;
	padding-top: 150px;
	padding-left:500px;
	line-height: 5ex;
}

.capt1 {
	color: #333;
	font-size: 11px;
	padding-top: 40px;
	padding-left:70px;
}


.eintext2 {
	color: #000;
	font-size: 14px;
	padding-top: 10px;
	padding-left:230px;
	width:200px;
	float:left;
	display:inline;
}

.eintext2 a {
	color: #000;
}

.cf {
	color: #ccc;
	font-size: 18px;
	padding-top: 150px;
	padding-left: 300px;
}

.cf a {
	color: #ccc;
	text-decoration:none;
}

.cf a:hover { 
	text-decoration: underline;
}

.cr {
	color: #ccc;
	font-size: 18px;
	padding-top: 50px;
	padding-left: 450px;
}

.cr a {
	color: #ccc;
	text-decoration:none;
}

.cr a:hover { 
	text-decoration: underline;
}

.jw {
	color: #ccc;
	font-size: 18px;
	padding-top: 50px;
	padding-left: 600px;
}

.jw a {
	color: #ccc;
	text-decoration:none;
}

.jw a:hover { 
	text-decoration: underline;
}



.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}

